Package org.pushingpixels.lafwidget.utils

# Class RenderingUtils

java.lang.Object
org.pushingpixels.lafwidget.utils.RenderingUtils

public class RenderingUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`RenderingUtils()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`installDesktopHints(Graphics2D g2, Component c)`
`static Map`
`installDesktopHintsOld(Graphics2D g2, Component c)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RenderingUtils

public RenderingUtils()

## Method Details

### installDesktopHintsOld

public static Map installDesktopHintsOld(Graphics2D g2, Component c)

### installDesktopHints

public static void installDesktopHints(Graphics2D g2, Component c)